{
  "usingComponents": {
    "select-jx": "/Component/selectJx/selectJx",
     "no-data": "/Component/noData/noData",
     "img-box": "/Component/img-box/index",
     "f2": "@antv/my-f2"
  },
  "allowsBounceVertical": "NO"
}